/* CSS Document */

body {
background-color:#222200;
text-align: center;
text-decoration: none;
}

a {
text-decoration:none;
}

#tart {
padding-left: 10px;
padding-right: 10px;
}

.fejlec {
background: url(kepernyo_jegenye_02.jpg);
width: 1000px;
height: 117px;
}

.baloldal {
background: url(kepernyo_jegenye_03.jpg);
background-repeat:no-repeat;
width:198px;
background-color: #d2e39c;
padding-top: 40px;
padding-left: 8px;
}

li.leaf {
list-style-image: none !important;
list-style-type:none !important;
padding: 0px !important;
}

#akcio p {
margin: 0px !important;
padding: 0px !important;
}

.panels-flexible-region-1-jobboldal {
background:url(araink.jpg);
width:174px;
height:133px;
}

.block ul {
padding-left: 5px !important;
}

#jobbmenu a{
font-size: 24px;
font-weight:bold;
padding: 0px;
}

#jobbmenu ul li {
padding: 0;
margin: 0;
}

.rounded-corner .wrap-corner .r-edge {
padding: 5px !important;
}


.title a, h1.title {
color: #336600;
}


.balteto {
width: 206px;
height: 38px;
background:url(jegenye_02.jpg);
}

.menucsik {
background:url(jegenye_03.jpg);
width: 794px;
heignt: 38px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #990000;
font-weight:bold;
text-decoration: none;
padding-bottom: 12px;

}

ul.menu {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #990000;
font-weight:bold;
text-decoration: none;
}

.panels-flexible-region-1-jobboldal ul.menu {
color:#990000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:24px;
font-weight:bold;
text-decoration:none;
padding-left: 12px;
padding-top: 28px;
}



label {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #990000;
font-weight:bold;
text-decoration: none;
}

#edit-submit {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #990000;
font-weight:bold;
text-decoration: none;
width: 170px;
background-color: #FFFF99;
padding-top: 5px;
padding-bottom: 5px;
border-style:outset;
border-width: 4px;
}

.item-list ul li {
list-style-type:none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
font-weight:bold;
text-decoration: none;
}

h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
font-weight:bold;
text-decoration: none;
}

#edit-name, #edit-pass{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
font-weight:bold;
text-decoration: none;
width: 170px;
padding-top: 5px;
padding-bottom: 5px;
border-style:inset;
border-width: 4px;
margin-top: 5px;
}

ul#navlist.links a{
text-decoration: none;
color: #990000;
}

ul#navlist.links a:hover{
text-decoration: none;
color: #336633;
}

.balfelso {

height:216px;
}

.tartalom {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
text-align:justify;
background-color:#FFFFFF;
line-height: 2em;
padding-left: 10px;
padding-right: 10px;

}




